manifestVersion: "0.0.1"
id: heimdall
name: Heimdall
tagline: Упорядочите наиболее часто используемые веб-сайты простым способом
category: files
version: "2.7.6"
port: 7392
description: >-
  Heimdall — это панель управления для всех ваших веб-приложений. Однако не обязательно ограничиваться приложениями: вы можете добавлять ссылки на все, что захотите.
  
  
  Heimdall — это элегантное решение для организации всех ваших веб-приложений. Он предназначен именно для этой цели, чтобы вы не потеряли свои ссылки в море закладок.
  
  
  Почему бы не использовать его в качестве стартовой страницы браузера? Он даже имеет возможность включить панель поиска с помощью Google, Bing или DuckDuckGo.
  
  
  Вы можете использовать приложение для ссылки на любой сайт или приложение, но приложения Foundation автоматически заполнят значок приложения и предоставят цвет по умолчанию для плитки. Кроме того, расширенные приложения позволяют предоставлять подробную информацию приложениям API, что позволяет просматривать статистику в реальном времени прямо на панели управления. Например, приложения NZBGet и Sabnzbd Enhanced будут отображать размер очереди и скорость загрузки во время загрузки.
  
  
  Поддерживаемые приложения распознаются по названию приложения, введенному в поле заголовка при добавлении приложения. Например, чтобы добавить ссылку на pfSense, начните с ввода «p» в поле заголовка, а затем выберите «pfSense» из списка поддерживаемых приложений.
developer: LinuxServer.io
website: https://heimdall.site
repo: https://github.com/linuxserver/Heimdall
support: https://github.com/linuxserver/Heimdall/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >
  Этот выпуск включает в себя улучшения и исправления ошибок:
  
  
  - Обновлен app.php.
    - Добавлен текущий максимальный размер фона.
    - Добавлено поле пароля
  
  
  Более подробную информацию можно найти в полных примечаниях к выпуску по адресу https://github.com/linuxserver/Heimdall/releases.
dependencies: []
path: ""
torOnly: false
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
